This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 795016 (CVE-2011-5081)

Summary: CVE-2011-5081 BackupPC: XSS flaw in RestoreFile.pm
Product: [Other] Security Response Reporter: Vincent Danen <vdanen>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: bjohnson
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20110428,reported=20120217,source=cve,cvss2=4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N,fedora-all/BackupPC=affected,epel-5/BackupPC=affected,epel-6/BackupPC=affected,cwe=CWE-79[auto]
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-07 04:00:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 795017, 795018, 795019    
Bug Blocks:    

Description Vincent Danen 2012-02-18 12:27:31 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-5081 to
the following vulnerability:

Name: CVE-2011-5081
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-5081
Assigned: 20120217
Reference: http://seclists.org/bugtraq/2011/Apr/266
Reference: https://www.htbridge.ch/advisory/multiple_xss_vulnerabilities_in_backuppc.html
Reference: http://www.osvdb.org/72055
Reference: http://secunia.com/advisories/44385
Reference: http://xforce.iss.net/xforce/xfdb/67170

Cross-site scripting (XSS) vulnerability in RestoreFile.pm in BackupPC
3.1.0, 3.2.1, and possibly other earlier versions allows remote
attackers to inject arbitrary web script or HTML via the share
parameter in a RestoreFile action to index.cgi.
Comment 1 Vincent Danen 2012-02-18 12:31:08 EST
Created BackupPC tracking bugs for this issue

Affects: fedora-all [bug 795017]
Affects: epel-5 [bug 795018]
Affects: epel-6 [bug 795019]